
Privacy Policy

Capterra is committed to protecting the privacy of our visitors' personally
            identifiable information. To better protect your privacy, and so that you can understand our privacy
            practices, we provide this notice explaining our online information practices and the choices you can make
            about the way your information is used by Capterra.
Information We Collect and How We Use It
To enable visitors to take advantage of Capterra's services, we collect certain types
            of personally identifiable information from both software vendors and software buyers.
Software Vendors' Personally Identifiable Information
We may collect the following types of personally identifiable information from vendors
            to enable them to list their company and product information on our site: company name and a company
            contact's name, e-mail, and telephone number. In addition, we collect certain non-personally identifiable
            information about the vendor's company including location of headquarters and number of employees and
            customers.
The information that we collect from software vendors enables them to offer buyers
            opportunities to learn about products and services and to facilitate enterprise software transactions.
Software Users' and Purchasers' Personally Identifiable
            Information
We do not require visitors to register in order to do research using Capterra's
            website. However, if a visitor chooses to fill out a request for help finding software, we collect
            personally identifiable information including name, company name, email address, and phone number. We pass
            this information on to software vendors when the visitor has requested us to do so.
If a visitor fills out a review form, we collect personally identifiable information
            including name, company name, and email address. When a review is submitted, we pass name and company name
            to the software vendor. When a review is confirmed by the visitor, we display name and company name on our
            website. We share the visitor's email address with the software vendor upon request, on a case-by-case
            basis.
Non-Personally Identifiable Information
We may collect certain non-personally identifiable information about our visitors when
            you visit many of our web pages such as the type of browser you are using, the type of operating system you
            are using, and the domain name of your Internet service provider.
We use the non-personally identifiable information that we collect to improve the
            design and content of our site and to enable us to personalize your Internet experience. We also may use
            this information in the aggregate to analyze site usage.
Disclosure/Legal Process
Capterra may preserve and has the right to disclose any information about you or your
            use of our site without your prior permission if we have a good faith belief that such action is necessary
            to: (a) protect and defend the rights, property or safety of Capterra or its employees, affiliates, other
            users of the site, or the public; or (b) enforce the Terms of Use or Terms and Conditions for the site. We
            may also disclose information as we deem necessary to satisfy any applicable law, regulation, legal process,
            court order, subpoena or a law enforcement agency or other governmental request.
Choices/Opt-Out
Capterra may contact software vendors and site visitors who have sent requests to us
            through forms on our website. If you prefer not to receive information from this site, just let us know by
            responding directly to the email or contacting info@capterra.com.
Updating Your Information
If, at any time, your contact information changes, or you would like to verify or
            change the information we have in our records concerning you or your company, please contact us
            at info@capterra.com.
Cookies
To enhance your experience with our site, we may use cookies. Cookies are text files
            we place in your computer's browser to store your preferences.  Cookies, by themselves, do not tell us your
            e-mail address or other personally identifiable information unless you choose to provide this information to
            us by, for example, registering at one of our sites.  However, once you choose to furnish the site with
            personally identifiable information, this information may be linked to the data stored in the cookie.
We use cookies to understand site usage and to improve the content and offerings on
            our sites.  For example, we may use cookies to personalize your experience at our web pages (e.g. to
            recognize you by name when you return to our site), save your password in password-protected areas, and
            enable you to use shopping carts on our sites.
Additionally, we use Google Analytics cookies to track visitor behavior on our site.
            We may use the data stored in these cookies to apply interest-based advertising techniques, including
            remarketing, affinity audiences, in-market audiences, similar audiences, demographic and location targeting.
            Google Analytics advertising features also allow us to report on impressions of Google Display Network
            advertisements, such as when users view our banner advertisements and/or YouTube videos. We do not
            facilitate the merging of personally-identifiable information with non-personally identifiable information
            collected through any Google advertising products or features unless the user affirms their information by
            opting-in to receive communications from Capterra.

            You may opt out of interest-based ads in Google by updating your Ads Settings at
            www.google.com/settings/ads , or by visiting Google
            Analytics' currently available opt-outs for the
            web.
Collection of Information by Third-Party Sites and Sponsors
Our site contains links to other websites (e.g., sites that provide information on
            specific software categories) whose information practices may be different than ours.  Visitors should
            consult the other sites' privacy notices as we have no control over information that is submitted to, or
            collected by, these third parties.
We sometimes may offer promotions that are sponsored by or co-sponsored with
            identified third parties. By virtue of their sponsorship, these third parties may obtain personally
            identifiable information that visitors voluntarily submit to participate in the promotion. Capterra has no
            control over the third-party sponsors' use of this information. The particular promotion will provide you
            with reasonable notice of the third party sponsor(s) who will obtain such information at the time the
            personally identifiable information is requested.
Security
We use reasonable technological, physical and other measures to keep your information
            protected from unauthorized access. Due to the nature of the Internet and related technology, we cannot
            guarantee the security of your personal information and Capterra expressly disclaims any such
            obligation.
Children's Privacy
Capterra.com is not intended for use by children. Children are not eligible to use our
            website and we ask that minors (under the age of 18) do not submit any personal information to us. We do not
            knowingly collect personally identifiable information from children under 13. In the event that we learn we
            have collected any personal information from a child under the age of 13, we will delete that information
            from our database.
Privacy Policy Changes
We may amend this privacy policy from time to time as we add new products and
            services, as we improve our current offerings, and as technologies change. If we make any material or
            substantive changes in our treatment of information collected at this site, we will notify you by posting a
            clear and conspicuous notice of these changes on our website and in this privacy policy.
International users
This site is hosted from the United States. Users located outside of the United States
            consent to the transfer of their data to the United States for processing and use in accordance with this
            privacy policy.
Contact Us
If you have any questions regarding this statement or would like more information on
            our privacy practices, please contact us at info@capterra.com.

